# Get Token

 - [Overview ](https://docs.atto.co/content/apis/get-token/authentication-overview.md): ### Overview To access our APIs you need to pass your `client_id` and `client_secret`, along with the `scope` that you are requesting, to our authentication service. If that all goes according to pla
 - [Integration ](https://docs.atto.co/content/apis/get-token/authentication-integration.md): ### Integration A request with the following payload to our endpoint should return an access token for use in subsequent calls in any of our Data API endpoints. | Key | Value | | --- | --- | | `gran
 - [Using the access token ](https://docs.atto.co/content/apis/get-token/authentication-access-token.md): ### Using the access token Once you have the `access_token`, you'll assign it to the `Authorization` header with a prefix of `Bearer`. More information can be found [**here**](https://oauth.net/2/bea
 - [POST /v1/oauth2/token](https://docs.atto.co/content/apis/get-token/gettoken.md): Returns a token. Only client_credentials grant type is supported.
